From: Urvika Chaudhary <[email-masked]>
To: Mohammed Taha <[email-masked]>
Date: Thu, 4 Apr 2019 02:46:22 -0700 (MST)

I have verified on the website and unable to see any issue with customer my credit amount. 
And I believe the customer has selected the product which cost is 70, that's why it's reducing 70 only from my credit. 
For the reference please check the attached screenshot and close the ticket and kindly ask the customer to try to login with below mention password and change the password immediately. 
Password- Welcome@123 I have verified on the website and unable to see any issue with customer my credit amount. 
And I believe the customer has selected the product which cost is 70, that's why it's reducing 70 only from my credit. 
For the reference please check the attached screenshot and close the ticket and kindly ask the customer to try to login with below mention password and change the password immediately. 
Password- Welcome@123 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]